/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */
html {
  font-size: 62.5%;
  /* 10px browser default */
}

body {
  background-color: #fff;
  color: #000;
  font-size: 1.6rem;
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 1.45;
}

body>div {
  font-size: 1.6rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

a {
  text-decoration: none;
}

/* Reusable */
@font-face {
  font-family: "Gotham";
  src: url("/wp-content/uploads/2024/08/Gotham-Black.eot");
  src: url("/wp-content/uploads/2024/08/Gotham-Black.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Gotham-Black.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Gotham-Black.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Gotham-Black.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Gotham-Black.svg#Gotham-Black") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham Ultra";
  src: url("/wp-content/uploads/2024/08/Gotham-Ultra.eot");
  src: url("/wp-content/uploads/2024/08/Gotham-Ultra.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Gotham-Ultra.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Gotham-Ultra.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Gotham-Ultra.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Gotham-Ultra.svg#Gotham-Ultra") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham";
  src: url("/wp-content/uploads/2024/08/Gotham-Bold.eot");
  src: url("/wp-content/uploads/2024/08/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Gotham-Bold.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Gotham-Bold.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Gotham-Bold.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Gotham-Bold.svg#Gotham-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham";
  src: url("/wp-content/uploads/2024/08/Gotham-Book.eot");
  src: url("/wp-content/uploads/2024/08/Gotham-Book.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Gotham-Book.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Gotham-Book.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Gotham-Book.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Gotham-Book.svg#Gotham-Book") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham";
  src: url("/wp-content/uploads/2024/08/Gotham-Light.eot");
  src: url("/wp-content/uploads/2024/08/Gotham-Light.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Gotham-Light.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Gotham-Light.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Gotham-Light.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Gotham-Light.svg#Gotham-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham";
  src: url("/wp-content/uploads/2024/08/Gotham-Medium.eot");
  src: url("/wp-content/uploads/2024/08/Gotham-Medium.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Gotham-Medium.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Gotham-Medium.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Gotham-Medium.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Gotham-Medium.svg#Gotham-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("/wp-content/uploads/2024/08/Gilroy-Light.eot");
  src: url("/wp-content/uploads/2024/08/Gilroy-Light.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Gilroy-Light.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Gilroy-Light.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Gilroy-Light.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Gilroy-Light.svg#Gilroy-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 85";
  src: url("/wp-content/uploads/2024/08/Avenir-Heavy.eot");
  src: url("/wp-content/uploads/2024/08/Avenir-Heavy.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Avenir-Heavy.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Avenir-Heavy.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Avenir-Heavy.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Avenir-Heavy.svg#Avenir-Heavy") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("/wp-content/uploads/2024/08/Gilroy-Medium.eot");
  src: url("/wp-content/uploads/2024/08/Gilroy-Medium.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/uploads/2024/08/Gilroy-Medium.woff2") format("woff2"),
    url("/wp-content/uploads/2024/08/Gilroy-Medium.woff") format("woff"),
    url("/wp-content/uploads/2024/08/Gilroy-Medium.ttf") format("truetype"),
    url("/wp-content/uploads/2024/08/Gilroy-Medium.svg#Gilroy-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('/wp-content/uploads/2024/08/Gilroy-Regular.eot');
  src: url('/wp-content/uploads/2024/08/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/uploads/2024/08/Gilroy-Regular.woff2') format('woff2'),
    url('/wp-content/uploads/2024/08/Gilroy-Regular.woff') format('woff'),
    url('/wp-content/uploads/2024/08/Gilroy-Regular.ttf') format('truetype'),
    url('/wp-content/uploads/2024/08/Gilroy-Regular.svg#Gilroy-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('/wp-content/uploads/2024/08/Gilroy-Extrabold.eot');
    src: url('/wp-content/uploads/2024/08/Gilroy-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2024/08/Gilroy-Extrabold.woff2') format('woff2'),
        url('/wp-content/uploads/2024/08/Gilroy-Extrabold.woff') format('woff'),
        url('/wp-content/uploads/2024/08/Gilroy-Extrabold.ttf') format('truetype'),
        url('/wp-content/uploads/2024/08/Gilroy-Extrabold.svg#Gilroy-Extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}



.gform_body input:focus::-webkit-input-placeholder,
.gform_body textarea:focus::-webkit-input-placeholder {
  opacity: 0 !important;
}

.gform_body input:focus:-ms-input-placeholder,
.gform_body textarea:focus:-ms- input-placeholder {
  opacity: 0 !important;
}

.gform_body input:focus::-webkit-input-placeholder,
.gform_body textarea:focus::-webkit-input-placeholder {
  opacity: 0 !important;
}

.gform_body input:focus::-moz-placeholder,
.gform_body textarea:focus::-moz-placeholder {
  opacity: 0 !important;
}

.gform_body input:focus:-ms-input-placeholder,
.gform_body textarea:focus:-ms-input-placeholder {
  opacity: 0 !important;
}

.gform_body input:focus::-ms-input-placeholder,
.gform_body textarea:focus::-ms-input-placeholder {
  opacity: 0 !important;
}

.gform_body input:focus::placeholder,
.gform_body textarea:focus::placeholder {
  opacity: 0 !important;
}

.gform_required_legend {
    display: none !important;
}

/* # Elementor Overwrites ---------------------------------------------------------------------------------------------------- */
.elementor-editor-active .site-header,
.elementor-editor-active .nav-primary {
  display: none;
}

.full-width-content.elementor-page .site-inner {
  max-width: none;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.full-width-content.elementor-page .entry {
  padding: 0;
  margin: 0;
}

body .elementor-section.elementor-section-boxed>.elementor-container {
  max-width: 119rem;
}

.full-width-content.elementor-page .site-inner {
  padding-top: 0;
}

.elementor_library-template-default.elementor-editor-active .sidebar {
  display: none;
}

.elementor_library-template-default .content {
  width: 100%;
  padding: 0;
  margin: 0;
}

.site-footer {
  display: none;
}

/* Testimonial Styling */

.testimonial-wrap .testimonial-item {
  background-color: #fff;

  margin: 0 0.938vw;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
}

.testimonial-wrap .testimonial-item:before {
  content: "";
  background-image: url(/wp-content/uploads/2024/09/testimonial-border.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  margin: 0 auto;
  top: 1.615vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  height: 85%;
  width: 94%;
}

.testimonial-wrap .slick-track {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  padding-bottom: 2.865vw;
  padding-top: 3.646vw;
}

.testimonial-wrap .slick-slide {
  height: inherit !important;
}

.testimonial-wrap .qoute {
  width: 4.792vw;
  margin: 0 auto;
  margin-top: -1.1vw;
}

.testimonial-wrap .content-wrap {
  padding: 1.823vw 4vw 1vw;
  position: relative;
  text-align: center;
}

.testimonial-wrap .content-wrap h2 {
  font-family: "Oswald", Sans-serif;
  background: var(--Linear, linear-gradient(87deg, #8b0000 0%, #eb0000 99.76%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  font-size: 1.875vw;
  font-weight: 400;
}

.testimonial-wrap .content p {
  font-family: "Gilroy", Sans-serif;
  font-size: 1.25vw;

  line-height: 1.5em;
  margin: 0;
}

.testimonial-wrap .headline {
  font-family: "Oswald", Sans-serif;
  background: var(--Linear, linear-gradient(87deg, #8b0000 0%, #eb0000 99.76%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  font-size: 1.875vw;
  font-weight: 400;
  margin: 0;
  margin-top: 1.042vw;
}

.testimonial-wrap .name {
  background: var(--drift-bone,
      linear-gradient(270deg,
        #ab7b53 0%,
        #c6a081 25%,
        #decdbb 50%,
        #c6a081 75%,
        #ab7b53 100%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.25vw;
  margin: 0;
  font-family: "Oswald", Sans-serif;
  padding-right: 0.781vw;
  text-align: center;
  line-height: 1em;
  text-transform: uppercase;
}

.testimonial-wrap .position {
  margin: 0;
  font-size: 1.042vw;
  font-weight: 500;
  color: #0000008c;
  font-family: "Gilroy", Sans-serif;
  padding-left: 0.542vw;
  line-height: 1.1em;
}

.testimonial-wrap .meta {
  width: 100%;
  /*display: grid;*/
  /*grid-template-columns: 33% 28% 39%;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 1.042vw;
  margin-top: auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 36% 27% 37%;
  grid-template-columns: 36% 27% 37%;
  margin-bottom: -1.202vw;
}

.testimonial-wrap .thumbnail img {
  width: 100%;
  height: 100%;
}

.testimonial-wrap .thumbnail {
  border-radius: 50%;
  width: 6.84vw;
  height: 6.84vw;
  display: block;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  position: relative;
}

.testimonial-wrap .thumbnail:before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  padding: 4px;

  background: -o-radial-gradient(circle,
      rgba(171, 123, 83, 1) 0%,
      rgba(198, 160, 129, 1) 25%,
      rgba(222, 205, 187, 1) 50%,
      rgba(198, 160, 129, 1) 75%,
      rgba(171, 123, 83, 1) 100%);

  background: radial-gradient(circle,
      rgba(171, 123, 83, 1) 0%,
      rgba(198, 160, 129, 1) 25%,
      rgba(222, 205, 187, 1) 50%,
      rgba(198, 160, 129, 1) 75%,
      rgba(171, 123, 83, 1) 100%);
  -webkit-mask: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0, #fff)) content-box,
    -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff));
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}

.testimonial-main-wrap .slider-controls {
  justify-content: center;
  gap: 20px;
  margin-top: 2%;
  display: none;
}

.testimonial-main-wrap .slider-controls button {
  border: none;
  background-color: transparent;
  padding: 0;
  max-width: 2vw;
}

.testimonial-main-wrap .slider-controls button img {
  display: block;
  width: 100%;
  height: auto;
}

  .testimonial-main-wrap .slider-controls .slick-dots {
    position: relative;
    bottom: unset;
    text-align: center;
    display: flex;
    gap: 10px;
    align-items: center;
  }

  .testimonial-main-wrap .slider-controls .slick-dots li {
    width: 10px;
    margin: 0;
    border-radius: 100%;
    background-color: #8B0000;
    height: 10px;
  }

  .testimonial-main-wrap .slider-controls .slick-dots li button:before {
    display: none;
  }

  .testimonial-main-wrap .slider-controls .slick-dots li button {
    width: 100%;
    height: 100%;
  }

  .testimonial-main-wrap .slider-controls .slick-dots li:not(.slick-active) {
    background-color: #fff;
  }


  .testimonial-main-wrap .slider-controls {
    align-items: center;
    display: flex;
  }

  .testimonial-main-wrap .slider-controls button {
	display: none;
  }

/* # will apply this css starting 1025px and above
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1025px) {
  .fluid-section .elementor-container {
    width: 93%;
  }

  .fluid-section .elementor-inner-section .elementor-container,
  .fluid-section .elementor-widget-popup .elementor-container {
    width: 100%;
  }

  .fluid-row .elementor-container {
    width: 74%;
  }

  .fluid-row .elementor-inner-section .elementor-container,
  .fluid-row .elementor-widget-popup .elementor-container {
    width: 100%;
  }
}

/* # will apply this css starting 1024px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
  .testimonial-wrap .qoute {
    width: 6vw;

    margin-top: -1.1vw;
  }

  .testimonial-wrap .content p {
    font-size: 1.8vw;
  }

  .testimonial-wrap .headline,
  .testimonial-wrap .content h2 {
    font-size: 2.2vw;
  }

  .testimonial-wrap .headline {
    margin-top: 2vw;
  }

  .testimonial-wrap .name {
    font-size: 1.8vw;
    line-height: 1.2;
  }

  .testimonial-wrap .meta {
    -ms-grid-columns: 35% 31% 34%;
    grid-template-columns: 35% 31% 34%;
    margin-bottom: -2.102vw;
  }

  .testimonial-wrap .thumbnail:before {
    padding: 2px;
  }

  .testimonial-wrap .content-wrap {
    padding: 2.823vw 2.083vw 3vw;
  }

  .testimonial-wrap .thumbnail {
    width: 8.5vw;
    height: 8.5vw;
  }

  .testimonial-wrap .testimonial-item {
    padding-bottom: 0.8vw;
  }

  .testimonial-wrap .testimonial-item:before {
    height: 88%;
  }
}

/* # will apply this css starting 1023px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {}

/* # Font Sizing
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1600px) {
  html {
    font-size: 56.3%;
  }
}

@media only screen and (max-width: 1023px) {
  br {
    display: none;
  }
}

@media only screen and (max-width: 960px) {
  html {
    font-size: 50%;
  }
}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 767px) {
  .testimonial-wrap .content p {
    font-size: 4.5vw;
  }

  .testimonial-wrap .headline,
  .testimonial-wrap .content h2 {
    font-size: 6vw;
  }

  .testimonial-wrap .headline {
    font-size: 6vw;
    margin-top: 7vw;
  }

  .testimonial-wrap .qoute {
    width: 15.792vw;

    margin-top: -3.1vw;
  }

  .testimonial-wrap .name {
    font-size: 4vw;
    line-height: 1.2;
  }

  .testimonial-wrap .position {
    font-size: 2.9vw;
  }

  .testimonial-wrap .thumbnail {
    width: 24.5vw;
    height: 24.5vw;
  }

  .testimonial-wrap .content-wrap {
    padding: 9.823vw 10.083vw 6vw;
  }

  .testimonial-wrap .testimonial-item:before {
    height: 88%;
  }

  .testimonial-wrap .meta {
    margin-bottom: -4.202vw;
  }

  .testimonial-wrap .testimonial-item:before {
    top: 2.615vw;

    height: 90%;
  }

  .testimonial-wrap .slick-track {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    padding-bottom: 10.865vw;
    padding-top: 7.646vw;
  }

  .testimonial-wrap .slick-arrow:before {
    display: none;
  }

  .testimonial-wrap .slick-arrow {
    top: unset;
    bottom: -60px;
    width: 45px;
    height: 45px;
  }

  .testimonial-wrap .slick-next.slick-arrow {
    right: 33%;
  }

  .testimonial-wrap .slick-prev.slick-arrow {
    left: 33%;
  }


  .testimonial-main-wrap .slider-controls button {
    max-width: 7vw;
	display: block;
  }



}

@media only screen and (max-width: 568px) {}